.register-header{
    background-color: #b1e3f1;
}
.register-header h1{
    text-align: center;
    margin:0;
    padding: 10px 0 0;
}

.register-body {
    width: 300px;
    margin: 50px auto 150px;
}

.register-btn {
    background: #e5634e;
    color: white;
    border-radius: 40px;
    font-size: 16px;
    width: 100%;
}

.register-footer{
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #b1e3f1;
    text-align: center;
    height: 100px;
}